<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<hymn_number>598</hymn_number>
<author>Edip Avcıoğlu</author>
<title>İman Edip Rab'be Geldim, Kararımı Ben Verdim TY598</title>
<lyrics>[V1]
.   Am        Dm              Am        Dm
 // İman edip Rab'be geldim, kararımı ben verdim,  //
.   Am          Em
 // Baba, Oğul, Kutsal Ruh'la  //
.G         Am
 vaftiz oldum

[V2]
.   Am          Dm           Am             Dm
 // Hasta idim, şifa verdin, yorgun idim, rahat verdin,  //
.   Am        Em
 // Ölü idim yaşam verdin  //
.G       Am
 Mesih İsa'm

[V3]
.   Am        Dm             Am        Dm
 // Köle idim Sen kurtardın, günahımı bağışladın  //
.   Am          Em
 // Kanınla Rab Mesih İsa  //
.G        Am
 beni yıkadın</lyrics>
</song>